## octave-specfun 1.0.6

=== DESCRIPTION ===
Name: Specfun
Version: 1.0.6
Date: 2008-04-29
Author: Various Authors
Maintainer: The Octave Community
Title: Specfun
Description: Special functions including ellipitic functions, etc
Categories: Specfun
Depends: octave (>= 2.9.7)
Autoload: yes
License: GPL version 2 or later
Url: http://octave.sf.net
