## octave-specfun 1.0.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: Specfun
-Version: 1.0.8
-Date: 2009-05-03
+Version: 1.0.9
+Date: 2010-02-04
 Author: Various Authors
 Maintainer: The Octave Community
 Title: Specfun
