=== debian/changelog ===
octave-specfun (1.0.9-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Remove Rafael Laboissiere from Uploaders (Closes: #571868)
    - Remove Ólafur Jens Sigurðsson <ojsbug@gmail.com> from Uploaders
  * Bump standards version to 3.8.4, no changes needed
  * Switch to dpkg-source 3.0 (quilt) format

 -- Thomas Weber <tweber@debian.org>  Sun, 16 May 2010 18:02:25 +0200

octave-specfun (1.0.8-4) unstable; urgency=low

  * Build against hdf5 (transition from 1.8.3 to 1.8.4) 
    (closes: #570019, #567962)

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Thu, 18 Feb 2010 22:57:30 +0100

octave-specfun (1.0.8-3) unstable; urgency=low

  * Upload to unstable 

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Sun, 15 Nov 2009 15:50:15 +0100

octave-specfun (1.0.8-2) experimental; urgency=low

  [ Rafael Laboissiere ]
  * debian/control: Build-depend on octave-pkg-dev >= 0.7.0, such that the
    package is built against octave3.2

  [ Thomas Weber ]
  * Bump standards version to 3.8.2, no changes needed 

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Sun, 19 Jul 2009 16:32:17 +0200

octave-specfun (1.0.8-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + (Standards-Version): Bump to 3.8.1 (no changes needed)
    + (Depends): Add ${misc:Depends}
    + (Vcs-Git, Vcs-Browser): Adjust to new Git repository
  * debian/copyright: Use DEP5 URL in Format-Specification
  * debian/check.m: Drop test_ellipj check, which has been integrated into
    src/ellipj.cc

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 24 May 2009 20:20:47 +0200

octave-specfun (1.0.7-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/copyright: Add header
  * debian/control: Bump build-dependency on octave-pkg-dev to >= 0.6.4,
    such that the package is built with the versioned packages directory

  [ Thomas Weber ]
  * Upload to unstable

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Tue, 07 Apr 2009 12:40:27 +0200

octave-specfun (1.0.7-1) experimental; urgency=low

  [ Ólafur Jens Sigurðsson ]
  * debian/control: Bumped Standards-Version to 3.8.0 (no changes
    needed)

  [ Thomas Weber ]
  * New upstream release
  * Bump dependency on octave-pkg-dev to 0.6.1, to get the experimental
    version

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Thu, 11 Dec 2008 16:35:31 +0000

octave-specfun (1.0.6-1) unstable; urgency=low

  [ Ólafur Jens Sigurðsson ]
  * New upstream version

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Thu, 15 May 2008 13:05:29 +0200

octave-specfun (1.0.5-1) unstable; urgency=low

  * Initial release (closes: #468523)

 -- Ólafur Jens Sigurðsson <ojsbug@gmail.com>  Sat, 23 Feb 2008 13:33:04 +0100
