=== debian/control ===
Source: octave-specfun
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 6), cdbs, octave-pkg-dev (>= 0.7.0)
Standards-Version: 3.8.4
Homepage: http://octave.sourceforge.net/specfun
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-specfun.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-specfun.git

Package: octave-specfun
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
Description: special mathematical functions for Octave
 This package provides special mathematical functions for octave,
 including elliptic functions, sine integral, exponential integrals, Dirac
 delta distribution, and the Riemann zeta function.
 .
 This Octave add-on package is part of the Octave-Forge project.
