## octave-specfun 1.1.0

=== src/Makefile ===
all: ellipj.oct

%.oct: %.cc
	mkoctfile -s $<

clean: ; -rm *.o core octave-core *.oct *~
