=== debian/changelog ===
octave-specfun (1.1.0-7) unstable; urgency=medium

  * d/control:
    + Bump Standards-Version to 4.5.0 (no changes needed)
    + Bump debhelper compatibility level to 13
  * d/u/metadata: New file

 -- Rafael Laboissière <rafael@debian.org>  Wed, 29 Jul 2020 18:30:09 -0300

octave-specfun (1.1.0-6) unstable; urgency=medium

  * d/rules: Use override_dh_installdeb instead of _auto_install for cleanup
  * d/control:
    + Bump Standards-Version to 4.4.1 (no changes needed)
    + Bump dependency on dh-octave to >= 0.7.1
      This allows the injection of the virtual package octave-abi-N
      into the package's list of dependencies.

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 08 Nov 2019 13:09:09 -0300

octave-specfun (1.1.0-5) unstable; urgency=medium

  [ Mike Miller ]
  * d/control, d/copyright: Use secure URL for upstream source.

  [ Rafael Laboissiere ]
  * d/control:
    + Add Rules-Requires-Root: no
    + Bump Standards-Version to 4.3.0
    + Bump to debhelper compat level 12
  * Build-depend on debhelper-compat instead of using d/compat

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 02 Jan 2019 22:57:47 -0200

octave-specfun (1.1.0-4) unstable; urgency=medium

  * Use dh-octave for building the package
  * d/control:
     + Use Debian's GitLab URLs in Vcs-* headers
     + Change Maintainer to team+pkg-octave-team@tracker.debian.org

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 10 Feb 2018 07:38:34 -0200

octave-specfun (1.1.0-3) unstable; urgency=medium

  [ Sébastien Villemot ]
  * d/copyright: use secure URL for format.
  * d/watch: bump to format version 4.

  [ Rafael Laboissiere ]
  * Use the dh-based version of octave-pkg-dev
  * Set debhelper compatibility level to >= 11
  * d/p/autoload-yes: Remove patch (deprecated upstream)
  * d/control:
    + Bump Standards-Version to 4.1.3 (no changes needed)
    + Use secure URIs in the Vcs-* fields
    + Use cgit instead of gitweb in Vcs-Browser URL
    + Add Testsuite field

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 29 Dec 2017 22:14:43 -0200

octave-specfun (1.1.0-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/watch: Use the SourceForge redirector
  * Remove obsolete DM-Upload-Allowed flag
  * debian/copyright: Use octave-maintainers mailing list as upstream contact
  * Bump Standards-Version to 3.9.6 (no changes needed)
  * d/copyright: Ensure that all files are covered by copyright information
  * Remove functions which are now in Octave core (Closes: #741036)

  [ Thomas Weber ]
  * debian/control: Use canonical URLs in Vcs-* fields

  [ Sébastien Villemot ]
  * Add Rafael Laboissiere, Mike Miller and myself to Uploaders.

 -- Rafael Laboissiere <rafael@laboissiere.net>  Sun, 21 Sep 2014 06:33:54 -0300

octave-specfun (1.1.0-1) unstable; urgency=low

  [ Rafael Laboissiere ]
  * New upstream release
  * debian/check.m: Drop this file, since the file test_sncndn.m has been
    removed from upstream
  * debian/control:
    + Bump standards version to 3.9.3, no changes needed
    + Bump the build-dependency on octave-pkg-dev to >= 1.0.0
  * Bump debhelper compatibility level to 9
  * debian/copyright: Update notices and adapted to the 1.0 format

  [ Thomas Weber ]
  * New patch: autoload-yes: enable the autoloading of the package

 -- Thomas Weber <tweber@debian.org>  Sun, 11 Mar 2012 22:59:03 +0100
