=== debian/control ===
Source: octave-specfun
Section: math
Priority: optional
Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>,
           Rafael Laboissière <rafael@debian.org>,
           Sébastien Villemot <sebastien@debian.org>,
           Mike Miller <mtmiller@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-octave (>= 0.7.1)
Standards-Version: 4.5.0
Homepage: https://octave.sourceforge.io/specfun/
Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-specfun.git
Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-specfun
Testsuite: autopkgtest-pkg-octave
Rules-Requires-Root: no

Package: octave-specfun
Architecture: all
Depends: ${misc:Depends}, ${octave:Depends}
Description: special mathematical functions for Octave
 This package provides special mathematical functions for octave,
 including elliptic functions, sine integral, exponential integrals, Dirac
 delta distribution, and the Riemann zeta function.
 .
 This Octave add-on package is part of the Octave-Forge project.
