=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --buildsystem=octave --with=octave

INSTDIR := $(CURDIR)/debian/octave-specfun
override_dh_installdeb:
	@echo "*********************************************************"
	@echo "Warning: check whether the following fix is still needed:"
	@echo "*********************************************************"
	for i in ellipke.m erfcinv.m expint.m ; do	\
		rm -f $$(find $(INSTDIR)/ -name $$i) ;	\
	done
	dh_installdeb
