=== debian/watch ===
version=4
http://sf.net/octave/specfun-(.+)\.tar\.gz
